<?xml version="1.0" encoding="UTF-16"?>
<!-- Resource Lesson Background Pictures -->
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<!-- <Root>[Background]: Background Color [Color] | [TopColor BottomColor]-->
<!-- <Root>[Text]: Text Color [Color]-->
<!-- <Root>[Correct]: Correct Char Color [Color]-->
<!-- <Root>[Wrong]: Wrong Char Color [Color]-->
<!-- <Root>[Delay]: Delay Char Color [Color]-->
<!-- <Item>[ID]: Set ID ( required )-->
<!-- <Item>[Image]: Picture file name [*.bmp|*.jpg|*.png|*.gif|*.tiff]-->
<Root Ver="1" Background="000080 000000" Text="C7C8FF" Correct="26CD00" Wrong="FF5144" Delay="E5DE50" >
  <Item ID="1001" Image="1001.png"/>
  <Item ID="1002" Image="1002.png"/>
  <Item ID="1003" Image="1003.png"/>
  <Item ID="1004" Image="1004.png"/>
  <Item ID="1005" Image="1005.png"/>
  <Item ID="1006" Image="1006.png"/>
  <Item ID="1007" Image="1007.png"/>
  <Item ID="1008" Image="1008.png"/>
  <Item ID="1009" Image="1009.png"/>
  <Item ID="1010" Image="1010.png"/>
</Root>